glibc versions

Jesse Allen the3dfxdude at
Sun Sep 25 00:30:49 CDT 2005

On 9/24/05, wino at <wino at> wrote:
> Thanks,
> I've been a bit slow to think if this but I do keep this system fairly
> upto date, although not madly so.
> I am currently running  gcc-  and glibc-
> Is there any recommended cutoff versions for these work with wine-cvs or
> recent wine?

According to my slackware system:

Wine CVS works fine for me.  Despite the problems with GCC 4.0 --
which will be fixed surely -- I don't believe there are any cutoffs. 
Any modern enough setup should work.

More information about the wine-devel mailing list